Listar contactos
curl --request GET \
--url https://app.eltick.com/api/v1/contacts \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.eltick.com/api/v1/contacts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://app.eltick.com/api/v1/contacts"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://app.eltick.com/api/v1/contacts",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}{
"data": [
{
"id": "01a0d456-e419-7c69-a35f-38a00ae65b81",
"phone": "5491155550101",
"name": "Marta Gómez",
"tags": [
"cliente-frecuente"
],
"attributes": {
"ciudad": "Rosario"
},
"optedOut": false,
"marketingOptOut": false,
"createdAt": "2026-09-24T16:54:19.332Z"
},
{
"id": "01a0d467-e634-7f7f-b98b-bdb48431733e",
"phone": "525512345678",
"name": "Ximena Robles",
"tags": [
"tienda-online",
"vip"
],
"attributes": {
"ciudad": "Ciudad de México",
"ultima_compra": "2026-09-20"
},
"optedOut": false,
"marketingOptOut": false,
"createdAt": "2026-09-24T17:12:54.068Z"
}
],
"next": "01a0d467-e634-7f7f-b98b-bdb48431733e"
}Contactos
Listar contactos
Lista los contactos de la cuenta, ordenados por id. Para traer la página siguiente, pasa en after el valor de next de la respuesta anterior. Cuando next es null, no hay más.
GET
/
contacts
Listar contactos
Autorizaciones
Tu clave de API. La creas en Ajustes › API y webhooks de app.eltick.com. Mándala en el encabezado Authorization: Bearer etk_live_….
Parámetros de consulta
Cuántos contactos traer por página (entre 1 y 200).
Rango requerido:
1 <= x <= 200Id del último contacto de la página anterior (el valor de next).
Busca un contacto por teléfono, en formato internacional (por ejemplo +5491123456789). Recuerda codificar el + como %2B en la URL.

